WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: OpenID]: Unable to delegate with v3.2

[Resolved] [Plugin: OpenID]: Unable to delegate with v3.2

  • I’m using v2.7.1 of WordPress and v3.2 of the OpenID plugin on my site iwaruna.com. Unfortunately, I cannot seem to use iwaruna.com as a delegated OpenID at other sites — I keep getting an invalid OpenID URL error.

    Interestingly, this is not a problem if I activate the (now obsolete?) WP-Yadis plugin (v1.2.1).

    Test case:
    ———
    1. Make sure to specify, at the bottom of the Users > Your Profile admin page, the OpenID URL to an external provider, such as LiveJournal or MyOpenID.

    2. Attempt to sign on at another site which allows OpenID. For example, to add a comment at CuteOverload.com.

    3. Enter my WordPress blog URL (which should delegate) to sign in.

    Results: Get the error The OpenID URL you provided is invalid.

    Did I miss another setup stem somewhere? Kinda strange since Yadis works…

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: OpenID]: Unable to delegate with v3.2’ is closed to new replies.